<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">dzwonki</text>
      <target FeatureID="-1" href="SMART_HLP_RINGVIEWER.html">Odebrane dzwonki</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">konfiguracja dysku zdalnego</text>
      <target FeatureID="-1" href="SMART_HLP_REMOTEDRIVES_EDITOR.html">Wysyłanie konfiguracji dysku zdalnego</target>
      <target FeatureID="-1" href="SMART_HLP_REMOTEDRIVES_VIEWER.html">Odbieranie konfiguracji dysku zdalnego</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">logo operatora</text>
      <target FeatureID="-1" href="SMART_HLP_OPLOGOVIEWER.html">Odebrane logo operatora</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">odbieranie obrazków</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">Wyświetlanie wiadomości MMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">odbieranie wpisów kalendarza</text>
      <target FeatureID="-1" href="SMART_HLP_CALENDARVIEWER.html">Odebrane wpisy kalendarza</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wiadomości MMS</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">Wyświetlanie wiadomości MMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wizytówki</text>
      <target FeatureID="-1" href="SMART_HLP_BUSINESSEDITOR.html">Wysyłanie wizytówek</target>
      <target FeatureID="-1" href="SMART_HLP_BUSINESSVIEWER.html">Odebrane wizytówki</target>
      <target FeatureID="-1" href="SMART_HLP_BUSPULLMESVIEWER.html">Pobieranie wizytówek</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wpisy kalendarza</text>
      <target FeatureID="-1" href="SMART_HLP_CALPULLMESVIEWER.html">Pobieranie wpisów kalendarza</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wysyłanie wpisów kalendarza</text>
      <target FeatureID="-1" href="SMART_HLP_CALENDAREDITOR.html">Wysyłanie wpisów kalendarza</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Wyświetlanie wiadomości MMS</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">Wyświetlanie wiadomości MMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zakładki</text>
      <target FeatureID="-1" href="SMART_HLP_ONEBOOKVIEWER.html">Odebrana zakładka</target>
   </keywords>
</keywords>